@charset "euc-jp";

:root {
	--header-font: "BIZ UDPGothic", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, Arial, sans-serif;
}

/* index start */
#players, #hensei, #same_box, #memo { font-size: 90%; }

#menus { display: none; padding: 6px; background: #f4f4f4; border: 1px solid #ccc; border-radius:6px; font-size: 0.95rem; }
#menus .c { font-weight: bold; }
#menus select { font-size: 0.95rem; }
#menus label { padding: 4px 2px; border-radius: 6px; }
#menus label:hover { background: #e8e8e8; color: black; }
#menus .sp { margin: 0 8px; border-left: 1px solid #aaa; }

#players { display: none; padding: 8px 0px; }
#players table, #hensei table { width: 100%; }
#players th, #hensei th { padding: 4px 2px; background: #d0e5d5; font-weight: normal; white-space: nowrap; }
#players th span, .tool span { text-decoration: underline; color: #022eb0; cursor: pointer; }
#players td { padding: 5px 3px; border-bottom: 1px dashed #ccc; }
#players tr.hover { background: #fff0d0; cursor: pointer; }
#players tr.ready { background: #ffc; color: #933; }
#players tr.disabled { background: #eee; color: #666; }

.btn { font-size: 111%; text-align: center; white-space: nowrap; }
.btn a { padding: 0px 2px; }
.btn a:link { text-decoration: none; }
.btn a:hover { color: #f00; background: #ffe099; }
.btn .def { padding: 0px 2px; color: #999; }
.page_navi { margin: .5em; color: #999; text-align: center; }
.caution { margin: .5em; color: #900; font-size: 111%; text-align: center; }
#memo { display: none; padding-top: .5em; width: 100%; }
.tool { margin: .5em 0em; padding: .5em; border-top: 1px solid #999; border-bottom: 1px solid #999; }
#memo ul { margin: .5em 0em; padding: .5em; width: 250px; border: 1px dashed #9c9; list-style: none; }
#memo li { line-height: 1.3; }
#same_view { display: none; margin:1em 2em;padding: .5em;border: 1px solid #9c9;background: #dfd;line-height:1.5;border-radius:10px;-webkit-border-radius:10px;box-shadow: 3px 3px 3px #ccc;-webkit-box-shadow: 3px 3px 3px #ccc; }
.closebtn { text-align: center; }
.empty { padding: 3em 0em; text-align: center; }
.warn { color: #c00; background: #ff9; }

#next_match {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	margin: 1rem 0;
	padding: 0;
	border: 1px solid #c66;
	border-radius: 10px;
	font-family: -apple-system, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, Arial, sans-serif;
	font-size: 0.95rem;
}
#next_match .header {
	grid-column-start: 1;
	grid-column-end: 5;
	grid-row-start: 1;
	padding: 5px 0 4px;
	background: #fff0f0;
	border-bottom: 1px solid #c66;
	border-radius: 10px 10px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: end;
}
#next_match .header span {
	padding: 0 8px;
}
#next_match .header .title {
	font-family: var(--header-font);
	font-size: 1rem;
	font-weight: bold;
}
#next_match div {
	text-align: center;
}
#next_match span {
	display: inline-block;
	padding: 7px 2px 5px;
}
#next_match span {
	min-width: 1.2rem;
}
#next_match .home, #next_match .away {
	min-width: 3.4rem;
}
#next_match .score, #next_match .live {
	min-width: 2.5rem;
}
#next_match .home { text-align: right; }
#next_match .away { text-align: left; }

#next_match span a {
	display: block;
	height: 100%;
	padding: 7px 2px 5px;
	margin: -7px -2px;
}
#next_match .live { background: #ffc; color: #933; }
#next_match .ex-card {
	font-size: 12px;
	color: #666;
}
/* index end */


#top_menu {
	font-size: 90%;
	text-align: right;
}
#team_name {
	font-family: var(--header-font);
	margin: 2px 0px 4px;
	font-weight: bold;
	font-size: 125%;
}
#team_data table {
	width: 100%;
	border: 1px solid #adc;
}
#team_data th, #team_data td {
	padding: 5px 3px 3px;
	font-size: 95%;
	text-align: center;
}
#team_data th {
	background: #d8f8f0;
	font-weight: normal;
	white-space: nowrap;
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	background: linear-gradient(to bottom, #c8e8e0, #d8f8f0 30%, #adc);
	background: -webkit-gradient(linear, left top, left bottom, from(#d0e8e0), color-stop(0.3, #d8f8f0), to(#adc));
}

#action_menu {
	clear: both;
	margin: 1rem 0;
	line-height: 1.5;
	height: 1.5em;
}
#action_menu ul {
	display: inline-block;
	margin: 0; padding: 0;
	font-family: var(--header-font);
	font-size: 0.95rem;
	font-weight: bold;
	list-style: none;
	border: 1px solid #999;
}
#action_menu li {
	float: left;
	margin: 1px;
	white-space: nowrap;
}
#action_menu li a {
	display: block;
	padding: 4px 6px 2px;
	text-decoration: none;
	border-radius: 6px;
}
#action_menu li a { color:#022eb0; }
#action_menu li a:hover {
	background: #f0f8f0;
	text-decoration: underline;
}

#action_menu li a.active {
	color: #333;
	background: #cec;
	background: linear-gradient(to bottom, #cec, #efe 30%, #bdb);
}
#action_menu li a.disabled {
	color: #999;
	background: #fff;
	text-decoration: none;
}

#message { float: right; font-size: 0.85rem; }
#loading {
	width: 100%; height: 12em;
	background: url(../img/loading.gif) no-repeat center;
}

#hensei td { padding: 4px 3px; }
.bench { background: #ddd; }
.none { padding: 1em 0em !important; text-align: center; }


/* table style */
.tb {
	margin-bottom: .5rem;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #9a9;
}
.tb th {
	padding: 6px 2px 4px;
	background: #d0e5d5;
	background: linear-gradient(to bottom, #e0f0e8, #efe 30%, #d0e5d5);
	border: 1px solid #9a9;
	font-size: 0.9rem;
	font-weight: normal;
	white-space: nowrap;
}
.tb td {
	padding: 7px 4px 5px;
	font-size: 0.95rem;
	white-space: pre-wrap;
	word-break: break-all;
}
.tb td:not(:last-child) {
	border-right: 1px solid #cdc;
}
.tb tr:not(:last-child) td {
	border-bottom: 1px solid #bcb;
}
.tb tr:nth-child(odd) {
	background: #f4f8f4;
}

tr.od { background: #ffffff; text-align: right; }
tr.ev { background: #e9eef5; text-align: right; }
tr.total { background: #d0e5d5; text-align: right; }
tr.total td { border-top: 1px dashed #699; white-space: nowrap; }
.status, .team, .rank, .pos, .price, .pt { white-space: nowrap; }
.team, .name { text-align: left; }
.rank, .pos, .status { text-align: center; }
.pt { text-align: right; }
.cap { color: #900; }
.ex { display: inline-block; margin-left: 3px; padding: 0px 1px; color: #fff; background: #f33; font-weight: bold; cursor: help; }

h2 {
	font-size: 1em;
	border-left: 8px solid #9c9;
	border-bottom: 1px solid #9c9;
	background: #cec;
	padding: .5em;
}
.err {
	margin: 2em 0em 2em 2em; padding-left: 20px;
	background: url(../img/ic_bang.gif) no-repeat;
	font-weight: bold;
	color: #c60;
}
.safe {
	margin: 2em 0em 2em 2em; padding-left: 20px;
	background: url(../img/ic_blue.gif) no-repeat;
	font-weight: bold;
	color: #06c;
}
.jump {
	margin: 1em 0em;
	padding-left: 20px;
	background: url(../img/ic_ar.gif) no-repeat;
}

